Subject: RE: chere problem with network-share handling ?
From: Dave <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Oct 2004 03:58:21 -0700 (PDT)

Haro said:
> I seem to have problem with network-share path handling with chere.
> When I start 'Zsh Here' from Explorer on network-share like
> "//Server/share/dir/path", I get following error message on the first
> line of zsh window:
>  cd: no such file or directory: /opt/Server/share/dir/path
>
> Does chere not support network-share yet?

I've never tried it, but I would expect it to work.

> d:                     7518416   6715592    802824  90% /opt

Slightly concerned why zsh is trying to get to your d: instead of the share.
Windows should be passing "//Server/share/dir/path" as %L (i.e. without the
/opt). Is this a typo or what you are actually seeing?

I'll have a go and see if I can reproduce the problem. In the meantime, if you
really need this, try and mount the network share as a drive. That can be found
in Tools/Map Network drive... in Explorer; don't know what that is in Japanese
though :).

Thanks for the report.

Dave.

		
__________________________________
Do you Yahoo!?
Y! Messenger - Communicate in real time. Download now. 
http://messenger.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/